results
{
  best0
  {
    laptime=183591
    date=1198879431
    car=Toyota Sprinter Trueno
    flags=0
    car_id=maeda
  }
  best1
  {
    laptime=211178
    date=1199019767
    car=Honda S2000 Spoon
    flags=0
    car_id=HondaS2000spoon
  }
  best2
  {
    laptime=221010
    date=1199029920
    car=Opel Vectra 2,5 V6
    flags=0
    car_id=c20let
  }
  best3
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best4
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best5
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best6
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best7
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best8
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
  best9
  {
    laptime=0
    date=0
    car=
    flags=0
    car_id=
  }
}
